/* /Views/Shared/Components/TextingComponent/Default.cshtml.rz.scp.css */
.texting-component[b-sofno8fmdp]
{
	background-color: #F6C746;
	padding-top: 40px;
	padding-bottom: 40px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	gap: 20px;
	align-items: center;
}

.texting-component-header[b-sofno8fmdp]
{
	font-size: 11px;
	font-weight: bold;
	color: #213D66;
}

.texting-component-title[b-sofno8fmdp]
{
	font-size: 24px;
	font-weight: bold;
	color: #101923;
}

.texting-component-bodytext[b-sofno8fmdp]
{
	font-size: 14px;
	color: #444444;
}

.texting-component-mobile-number-title[b-sofno8fmdp]
{
	font-size: 11px;
	font-weight: bold;
	color: #213D66;
}

.texting-component-mobile-number-container[b-sofno8fmdp]
{
	display: flex;
	flex-direction:row;
}

.texting-component-mobile-number-input[b-sofno8fmdp]
{
	background-color: rgba(0,0,0,0.2);
	border: solid 1px rgba(0,0,0,0.2);
	padding: 10px;
}

.texting-component-mobile-number-input[b-sofno8fmdp]::placeholder
{
	font-size: 14px;
	color: rgba(0,0,0,0.5);
}

.texting-component-mobile-number-button[b-sofno8fmdp]
{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #213D66;
	padding: 10px 25px;
	cursor: pointer;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/* /Views/Shared/_Layout_StaticContent.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/* /Views/Shared/_Layout_WorldCup.cshtml.rz.scp.css */
/* /Views/Shared/_Layout_WorldCup_NoHeader.cshtml.rz.scp.css */
